<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

define('NTOP', 1);
$title = 'Информер PR Тиц';
require_once ('../system/connect.php');
require_once ('../system/core.php');
require_once ('../system/function.php');
require_once ('../m/head.php');
echo '<div class="title2">Информер о Тиц</div><div class="main"><form action="" method="POST"><input type="name" name="url" value="http://"> <input type="submit" value="Проверить"></form></div>';
$url = mysqli_real_escape_string($mysqli,htmlspecialchars(trim($_POST['url'])));

if ($url) {
    echo '<div class="stat">тИЦ: '.getCI($url).'</div>';
}

require_once ('../m/foot.php');
?>